land=["Argentinien","Bolivien", "Brasilien","Chile","Ecuador","Guyana","Kolumbien","Paraguay","Peru","Surimane"]
hdi=[0.83,0.66,0.76,0.83,0.73,0.64,0.72,0.68,0.73,0.71]

# Variables
max_index = hdi.index(max(hdi))
min_index = hdi.index(min(hdi))
max_value = max(hdi)
min_value = min(hdi)

land_max = land[max_index]
land_min = land[min_index]


print(f"""
HDI - Auswertung
{"-"*20}
Max:
Index: {max_index} => {max_value},
{land_max}
{"-"*20}
Min:
Index: {min_index} => {min_value},
{land_min}
{"-"*20}
mittelwert:
{sum(hdi) / len(hdi)}
""")